#header_top_content,.teambgc2{background-color: #000000;}
#footer_content_bg{background-color: #FA4516;}
#shoppingcart_bg, .teambgc,div.sideboxFilterSelection li:hover,div.sideboxFilterSelection li.current_attr{background-color: #fa4516;}
body{background-color: #000000;}
#dropMenuWrapper{background-color: #fa4516;}
#dropMenuWrapper ul li:hover,#dropMenuWrapper .menu ul .mega-menu{background:#000000;}
#dropMenuWrapper ul a{color: #fff;}
#dropMenuWrapper a{color: #fff;}
#dropMenuWrapper a:hover, .teamcolor1{color: #fa4516}

#left_input{background:#fff;border: 1px solid #fa4516;}